Akryum:vue-sass is broken, can we get the fix published?

There is a known issue right now where using the akryum:vue-sass package is no longer working because the old binary it depended on now returns a 404 and can’t be installed.

The fix is a simple version change in package.js but nobody seems to have access to it. Can someone on the Meteor team please help get this fixed and published so we don’t all have to have a local patch of the package?

See discussion here https://github.com/meteor-vue/vue-meteor/issues/430

3 Likes

Hi @akryum, could you take a look at this?
It is an important PR and very simple to review and publish it.

Thanks!

3 Likes

I contacted him by email, and the fix was merged and published! :tada:

4 Likes